QCAT - Bug #1104

Titel von case studies werden in Ubersicht nicht angezeigt, wenn in einer anderen Sprache erfasst
31 Oct 2016 09:35 - Nina Lauterburg

Status: Closed Start date: 31 Oct 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: fixed

Description

Wenn franzdsische oder spanische Félle in der jeweiligen Sprachversion der Datenbank erfasst werden, werden die Titel in der
Ubersicht nicht angezeigt, wenn man in der englischen Version eingeloggt ist. Nur das Land. Kénnt ihr das andern, damit der Titel
immer in der Ubersicht dargestellt wird, egal in welcher Sprache man eingeloggt ist, oder wie ist das vorgesehen?

History

#1 - 31 Oct 2016 11:14 - Kurt Gerber
- Tracker changed from Feature to Bug
- Category set to Dev Task

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

#2 - 31 Oct 2016 11:17 - Kurt Gerber

@ Nina: Welche Ansicht meinst du genau mit 'in der Ubersicht' ?
Meinst du die Ubersicht. Die URL dieser Ubersicht wiirde helfen.

#3 - 31 Oct 2016 11:25 - Nina Lauterburg

Ich meine die Ubersicht, wenn man z.B. auf my SLM practices klickt: https://qcat.wocat.net/en/accounts/questionnaires/

#4 - 31 Oct 2016 11:28 - Nina Lauterburg

Ubrigens, habe gerade bemerkt, dass wenn ich einen solchen Fall editiere, danach der Titel auch in der englischen Version angezeigt wird (aber erst
nach dem editing).

#5 - 01 Nov 2016 09:51 - Lukas Vonlanthen

Ich konnte den Fehler auf dem master-Branch (qcat.wocat.net) reproduzieren, auf dem develop-Branch (qcat-dev.wocat.net) hingegen scheint der
Fehler bereits behoben zu sein.

Daher Vorschlag: Wir warten den nachsten Release ab, welcher bald erfolgen wird und beispielsweise die Notifications auf qcat.wocat.net bringt.
Damit sollte der Bug behoben sein und sonst schauen wir dann weiter.

#6 - 27 Jan 2017 13:04 - Kurt Gerber

- Status changed from New to Accepted

#7 - 02 Feb 2017 13:51 - Kurt Gerber
- Status changed from Accepted to Resolved

- Resolution set to fixed

#8 - 02 Feb 2017 13:51 - Kurt Gerber

- Status changed from Resolved to Closed
